» Ubuntu » Pakete

Error

two or more packages specified (gnome-media-player natty)